.underline {
  background:url(/wave.png) bottom repeat-x; 
  background-size: 20px;
}

.pdf-umekomi {

position: relative;

width: 100%;

padding: 75% 0 0 0;

}

.pdf-umekomi iframe {

position: absolute;

top: 0;

left: 0;

width: 100%;

height: 100%;

}
#calendarTitle {
    font-size: 2rem;
}
.calendar-container {
    font-size: xx-large;
}
.g-calendar {
    text-align:center;
    }

.g-calendar iframe {
    width:100%;
    height:400px;
    }
/*　Googleカレンダー埋め込み　*/
.google-cal iframe {
width:100%;
max-width:800px;
height:400px;
}

@media (min-width: 750px) {

.google-cal iframe {
height:600px;
}

}
@media (min-width: 768px) {
    
.g-calendar iframe {
    height:1000px;
    }
        
}
.modaal-container {
    background: url(../image/背景.png) !important;
}
.swiper-button-next, .swiper-button-prev{
z-index:auto;
}
body{
margin:0 auto;
}
#top-image{
width:80%;
margin:0 auto;}
.group1{
margin:0 auto;
width:50%;
}
.box2 p{
    margin: 0; 
    padding: 0;
vertical-align:middle;
}
h1 {
display:inline;
}
#golf{
vertical-align:middle; 
text-align:center;
}#header p{
display:inline-block;
vertical-align:middle; 
text-align:center; 
}
.box3 {
    padding: 0.5em 0.5em;
    margin: 0.5em 0;
    font-weight: bold;
    color: black;/*文字色*/
    background: #FFF;
    border: solid 3px black;/*線*/
    border-radius: 10px;/*角の丸み*/
    font-size:1.5rem;
}

.box3 p {
    margin: 0; 
    padding: 0;
}
.box4 {
    padding: 0.5em 0.5em;
    margin: 0.5em 0;
    font-weight: bold;
    color: black;/*文字色*/
    background: #FFF;
    border: solid 3px black;/*線*/
    border-radius: 10px;/*角の丸み*/
    font-size:1.5rem;
}
.box4 p {
    margin: 0; 
    padding: 0;
}
.group3{
margin:0 auto;
width:40%;
}
.footer p{
display:inline-block;
vertical-align:middle; 
text-align:center;
}
#menu-btn {
  position: absolute;
  top: 20px;
  right: -10%;
  width: 60px;
  height: 60px;
}
 
#menu-conts {
  display: none;
  background:#4e463d;
  position: absolute;
  top: 90px;
  width: 100%;
  z-index: 1;
  
}
 #logo1 img {
    position: absolute;
    font-weight: normal;
    color: #398dcf;
    font-size: 1.6em;
    font-family: Quicksand, sans-serif;
    width: 200%;
    left: -20;
}
#menubtn img {
    position: absolute;
    font-weight: normal;
    color: #398dcf;
    font-size: 1.6em;
    font-family: Quicksand, sans-serif;
    top: 27px;
    width: 30%;
    height: auto;
}
#menu-conts a {
  display: block;
  color: #fff;
  text-decoration: none;
  padding: 14px 0;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
 
#menu-conts a:hover {
  background: rgba(0, 0, 0, .6);
}

#setumei{
display:inline-block;
}

.tz-link{
    text-decoration: none;
    color: #fff !important;
    font: bold 36px Arial,Helvetica,sans-serif !important;
}

.tz-link span{
    color: #da431c;
}

.header-fixed {
    height: 80px;
    color: #ffffff;
    box-sizing: border-box;
    top:-100px;
    -webkit-transition:top 0.3s;
    transition:top 0.3s;
}

/* .header-fixed .header-limiter {
    max-width: 1200px;
    text-align: center;
    margin: 0 auto;
    } */

/*  The header placeholder. It is displayed when the header is fixed to the top of the
    browser window, in order to prevent the content of the page from jumping up. */

.header-fixed-placeholder{
    height: 80px;
    display: none;
}

/* Logo */

/* .header-fixed .header-limiter h1 {
    float: left;
    font: normal 28px Cookie, Arial, Helvetica, sans-serif;
    line-height: 40px;
    margin: 0;
    } */

.header-fixed .header-limiter h1 span {
    color: #5383d3;
}

/* The navigation links */

.header-fixed .header-limiter a {
    color: #000;
    text-decoration: none;
}

.header-fixed .header-limiter nav {
    font:16px Arial, Helvetica, sans-serif;
    line-height: 25px;
        color: black;
padding:30;
left:-100px;
position:relative;
}

.header-fixed .header-limiter nav a{
    display: inline-block;
    padding: 0 5px;
    text-decoration:none;
    opacity: 0.9;
}

.header-fixed .header-limiter nav a:hover{
    opacity: 1;
}

.header-fixed .header-limiter nav a.selected {
    color: #608bd2;
    pointer-events: none;
    opacity: 1;
}

/* Fixed version of the header */

body.fixed .header-fixed {
    padding: 10px 40px;
    height: 50px;
    position: fixed;
    width: 100%;
    top: 0;
    left: 0;
    z-index: 1;
}

body.fixed .header-fixed-placeholder {
    display: block;
}

/* body.fixed .header-fixed .header-limiter h1 {
    font-size: 24px;
    line-height: 30px;
    } */

body.fixed .header-fixed .header-limiter nav {
    line-height: 28px;
    font-size: 13px;
}


/* Making the header responsive */

@media all and (max-width: 600px) {

    .header-fixed {
        padding: 20px 0;
        height: 75px;
    }

    .header-fixed .header-limiter h1 {
        float: none;
        margin: -8px 0 10px;
        text-align: center;
        font-size: 24px;
        line-height: 1;
    }

    .header-fixed .header-limiter nav {
        line-height: 1;
        float:none;
    }

    .header-fixed .header-limiter nav a {
        font-size: 13px;
    }

    body.fixed .header-fixed {
        display: none;
    }

}

table {
  border-collapse: collapse;
  margin: 0 auto;
  margin-top: 20px;
  font-size: 3em;
  width: 100%;
  table-layout: fixed;
  color: #000;
}

table tr {
  padding: .35em;
  border-bottom: 3px solid #fff;
      color: #fff;

}
table thead{
  border-bottom: 3px solid #fff;
}
table tr:last-child{
   border-bottom: none
}
table th,
table td {
line-height:3;
  border-right: 3px solid #fff;
}
table th:last-child,
table td:last-child{
    border: none;
}
tbody th {
    color: #fff;
}
.txt{
   text-align: left;
   font-size: .85em;
}
.price{
   text-align: right;
}
@media screen and (max-width: 600px) {
  table {
    border: 0;
    width:100%
  }
  table th{
    display: block;
    border-right: none;
    border-bottom: 5px solid #ff9901;
    padding-bottom: .6em;
    margin-bottom: .6em;

  }
  table thead {
    border: none;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
  }
  
  table tr {
    display: block;
    margin-bottom: 2em;
  }
  
  table td {
    border-bottom: 1px solid #bbb;
    display: block;
    font-size: .8em;
    text-align: right;
    position: relative;
    padding: .625em .625em .625em 4em;
    border-right: none;
  }
  
  table td::before {
    content: attr(data-label);
    font-weight: bold;
    position: absolute;
    left: 10px;
  }
  
  table td:last-child {
    border-bottom: 0;
  }
}

.table-banner {
  margin: 0 auto;
  padding: 0;
  width: 100%;

}
.table-banner img{
width:80%;}

*, *:before, *:after {
	box-sizing: border-box;
}
.table-banner{
	
	display: flex;
	display: -ms-flexbox; /* IE10 */
	flex-wrap: wrap;
	-ms-flex-wrap: wrap; /* IE10 */
}
.table-banner > div{
	width: 100%;
text-align: center;
	margin-bottom: 10px;
	padding-right: 10px;
}
@media screen and (max-width: 960px) {
	.table-banner > div{
		width: 100%;
	}
}
.example {/*親div*/
  position: relative;
  /* width:600px; */
  margin:0 auto;
  margin-top:30;
  }

.example p {
  position: absolute;
  color: black;/*文字は白に*/
  font-weight: light; /*太字に*/
  font-size: 3em;/*サイズ2倍*/
  font-family :Quicksand, sans-serif;/*Google Font*/
  top: 30px;
  left: 170px;
  }
.example h1 {
  position: absolute;
  color: black;/*文字は白に*/
  font-size: 2em;/*サイズ2倍*/
  font-family :Quicksand, sans-serif;/*Google Font*/
  top: 0;
  left: 200;
  }
.example img {
  width: 100%;
  }


@charset "UTF-8";
.vert-center {
  display: flex;
  align-items: center;
  justify-content: center;
}
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 100;
  src: local('Lato Hairline'), local('Lato-Hairline'), url(https://fonts.gstatic.com/s/lato/v16/S6u8w4BMUTPHh30AXC-v.ttf) format('truetype');
}
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 300;
  src: local('Lato Light'), local('Lato-Light'), url(https://fonts.gstatic.com/s/lato/v16/S6u9w4BMUTPHh7USSwiPHA.ttf) format('truetype');
}
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 400;
  src: local('Lato Regular'), local('Lato-Regular'), url(https://fonts.gstatic.com/s/lato/v16/S6uyw4BMUTPHjx4wWw.ttf) format('truetype');
}
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 700;
  src: local('Lato Bold'), local('Lato-Bold'), url(https://fonts.gstatic.com/s/lato/v16/S6u9w4BMUTPHh6UVSwiPHA.ttf) format('truetype');
}
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 900;
  src: local('Lato Black'), local('Lato-Black'), url(https://fonts.gstatic.com/s/lato/v16/S6u9w4BMUTPHh50XSwiPHA.ttf) format('truetype');
}
/* zocial */
@font-face {
  font-family: 'entypo';
  font-style: normal;
  font-weight: normal;
  src: url('https://weloveiconfonts.com/api/fonts/entypo/entypo.eot');
  src: url('https://weloveiconfonts.com/api/fonts/entypo/entypo.eot?#iefix') format('eot'), url('https://weloveiconfonts.com/api/fonts/entypo/entypo.woff') format('woff'), url('https://weloveiconfonts.com/api/fonts/entypo/entypo.ttf') format('truetype'), url('https://weloveiconfonts.com/api/fonts/entypo/entypo.svg#entypo') format('svg');
}

@font-face {
  font-family: 'zocial';
  font-style: normal;
  font-weight: normal;
  src: url('https://weloveiconfonts.com/api/fonts/zocial/zocial-regular-webfont.eot');
  src: url('https://weloveiconfonts.com/api/fonts/zocial/zocial-regular-webfont.eot?#iefix') format('eot'), url('https://weloveiconfonts.com/api/fonts/zocial/zocial-regular-webfont.woff') format('woff'), url('https://weloveiconfonts.com/api/fonts/zocial/zocial-regular-webfont.ttf') format('truetype'), url('https://weloveiconfonts.com/api/fonts/zocial/zocial-regular-webfont.svg#zocialregular') format('svg');
}

/* entypo */
[class*="entypo-"]:before {
  font-family: 'entypo', sans-serif;
}
/* zocial */
[class*="zocial-"]:before {
  font-family: 'zocial', sans-serif;
}

body .wrap {
  width: 45%;
  margin: 0 auto;
  padding:60;
}
@media (min-width: 650px) {
  body .wrap {
    width: 100%;
  }
}
body .wrap h1 {
  color: #eaeaea;
  font-weight: 200;
  text-align: center;
  text-transform: uppercase;
}
.dribble-card {
  max-width: 750px;
  min-width: 360px;
  margin: auto auto;
  background: #fff;
   border : solid 2px #B3B3B3;
}
.dribble-card header {
  background: #f0aa2e;
  padding: 1rem 0;
  display: flex;
  font-size: 1.5rem;
  color: #000;
}
.dribble-card header .logo {
  flex: 2.5;
  display: flex;
  align-items: center;
  justify-content: left;
    text-indent: 1em;

}
.dribble-card header .dots {
  flex: 8;
  text-align: right;
  padding-right: 2.5rem;
}
.dribble-card .main {
  display: flex;
  width: 100%;
  height: 350px;
  background-color: #ffffff;
  font-size:0.8em;
  padding:0px;
  margin-left:3px;
  border:solid 0.5px #f1f1f1;
}
.main::-webkit-scrollbar{ 
    width: 15px;
}
.main::-webkit-scrollbar-thumb{ 
    background: #c1c1c1;
}
.main::-webkit-scrollbar-track-piece:start{
    background: #f1f1f1;
}
.main::-webkit-scrollbar-track-piece:end{
    background: #f1f1f1;
}
@media (max-width: 650px) {
  .dribble-card .main {
    flex-direction: column;
  }
}
.dribble-card .main aside {
  flex: 2.5;
  display: flex;
  flex-direction: column;
}
@media (max-width: 650px) {
  .dribble-card .main aside {
    flex-direction: row;
  }
}
.dribble-card .main aside a {
  flex: 1;
  display: flex;
  align-items: center;
  justify-content: center;
  background: #222d37;
  font-size: 1.5rem;
  color: #324250;
  text-shadow: 0px 1px 1px rgba(0, 0, 0, 0.45);
  text-decoration: none;
  border-bottom: 1px solid #1a232a;
  border-top: 1px solid #364756;
}
.dribble-card .main aside a:hover {
  background: #27343f;
  color: #fff;
}
.dribble-card .main aside a.active {
  text-shadow: 0px 0px 0.5rem #ea4c89;
  color: #fff;
  border-left: 1px solid #ea4c89;
}
@media (max-width: 650px) {
  .dribble-card .main aside a {
    height: 75px;
    border-left: 1px solid #1a232a;
    border-right: 1px solid #364756;
  }
  .dribble-card .main aside a:last-child {
    border-right: none;
  }
  .dribble-card .main aside a:first-child {
    border-left: none;
  }
  .dribble-card .main aside a.active {
    border-left: none;
    border-bottom: 1px solid #ea4c89;
  }
}
.dribble-card .main ul {
  flex: 8;
  margin: 0;
  padding: 1.5rem;
  color: #000;
}
.dribble-card .main ul li {
  flex: 1;
  display: flex;
  border-bottom: 1px solid #B3B3B3;
  border-top: 1px solid #B3B3B3;
  padding: 1rem 0;
}
.dribble-card .main ul li:first-child {
  padding-top: 0;
  border-top: none;
}
.dribble-card .main ul li:last-child {
  margin-bottom: 0;
  padding-bottom: 0;
  border-bottom: none;
}
.dribble-card .main ul li img {
  flex: 1;
  height: auto;
  border: 0.15rem solid #fff;
  box-shadow: 0px 2px 5px rgba(0, 0, 0, 0.45);
  display: flex;
  align-items: center;
  justify-content: center;
}
.dribble-card .main ul li div {
  flex: 3;
  margin-left: 1.5rem;
}
.dribble-card .main ul li div footer {
  color: #4f697f;
  font-size: 0.75rem;
}
.credits {
  text-align: center;
  font-size: 0.75rem;
  color: #ccc;
  padding-top: 1.5rem;
  margin-top: 2.5rem;
  border-top: 1px solid #161c22;
  font-weight: 200;
  letter-spacing: 0.11rem;
}
.credits a {
  color: #ea4c89;
  text-decoration: none;
}
.credits a:hover {
  color: #e62771;
}
#link{
display:block;
padding-top:200;

}

.link1 {/*親div*/
  position: relative;
  margin:0 auto;
  width:100%;
  max-width:440px;
  padding-top:10;
  }

.link1 p {
  position: absolute;
  color: #398dcf;/*文字は白に*/
  font-size: 1.4em;/*サイズ2倍*/
  font-family :Quicksand, sans-serif;/*Google Font*/
  top: 40px;
  left: 209px;
  }
.link1 h1 {
  position: absolute;
    font-weight: normal; /*太字に*/

  color: #398dcf;/*文字は白に*/
  font-size: 1.6em;/*サイズ2倍*/
  font-family :Quicksand, sans-serif;/*Google Font*/
  top: 16px;
  left: 144px;
  }
.link1 img {
  }
  .link2 {/*親div*/
  padding: 60;
  position: relative;
  margin:0 auto;
  width:100%;
  /* max-width:440px; */
  padding-top:10;
margin-top: 100;
    padding-top: 0;
    padding-bottom: 0;
  }

.link2 p {
  position: absolute;
  color: #398dcf;/*文字は白に*/
  font-size: 4em;/*サイズ2倍*/
  font-family :Quicksand, sans-serif;/*Google Font*/
  top: 50;
  left: 409px;
  }
.link2 h1 {
  position: absolute;
  color: #398dcf;/*文字は白に*/
  font-weight: normal; /*太字に*/
  font-size: 4em;/*サイズ2倍*/
  font-family :Quicksand, sans-serif;/*Google Font*/
  top: 0;
  left: 180px;
  left: 360px;
  }
    .link3 {/*親div*/
  position: relative;
  margin:0 auto;
  width:100%;
  padding: 60;
  /* max-width:440px; */
  padding-top:10;
  }

.link3 p {
  position: absolute;
  color: #d43b7d;/*文字は白に*/
  font-size: 3.5em;/*サイズ2倍*/
  font-family :Quicksand, sans-serif;/*Google Font*/
  top: 60px;
  left: 360px;
  }
.link3 h1 {
  position: absolute;
  color: #d43b7d;/*文字は白に*/
  font-weight: normal; /*太字に*/
  font-size: 4em;/*サイズ2倍*/
  font-family :Quicksand, sans-serif;/*Google Font*/
  top: 10px;
  left: 300px;
  }
@media screen and (min-width: 1024px)
{
.header-limiter nav
{
display:none;
}
.wrapper{
}
}
/* .header-limiter {
  position:relative;
  padding-top: 56.25%; /* 16:9 Aspect Ratio */
}
.header-limiter img{
  position:absolute;
  top: 0;
  width: 70%;
  height: auto;
  } */
h1{
  font-weight: normal; /*普通の細さに*/
  }
h2{
  font-weight: lighter; /*普通の細さに*/
  }
  .link4 {/*親div*/
  position: relative;
  margin:0 auto;
  width:100%;
  padding: 60;
  /* max-width:440px; */
  padding-top:10;
  }
.link4 h1 {
  position: absolute;
  font-weight: normal; /*太字に*/
  color: #545454;/*文字は白に*/
  font-size: 4em;/*サイズ2倍*/
  font-family :Quicksand, sans-serif;/*Google Font*/
  top: 27px;
  left: 460px;
  left: 350px;
  }
.link4 img {
  width: 100%;
  }
#group2{
display:block;
}
  .link5 {/*親div*/
  /* position: relative; */
  margin:0 auto;
    font-size: 1.5em;
  text-align: center;
  /* max-width:440px; */
  /* padding-top:10; */
  }
.link5 h1 {
  position: absolute;
    font-weight: normal; /*太字に*/

  color: #398dcf;/*文字は白に*/
  font-size: 1.6em;/*サイズ2倍*/
  font-family :Quicksand, sans-serif;/*Google Font*/
  top: 27px;
  left: 160px;
  }
.link5 img {
width: 150px;
  }
  .link5 p {
  /* position: absolute; */
  color: #53caf6;/*文字は白に*/
  display: inline-block;
  font-size: 1.5em;/*サイズ2倍*/
  text-align: left;
  font-family :Quicksand, sans-serif;/*Google Font*/
  /* top: 	15px; */
  /* left: 130px; */
  }
    .header-limiter {/*親div*/
  position: relative;
  width:100%;
  max-width:440px;
  padding-top:10;
  }
#logo {
  position: absolute;
    top: 20px;
    width: 560px;
    height: auto;
  }
  .header-limiter h1 img {
  }

@media screen and (min-width:300px){
#logo{
left:0%;
}
#menu-conts{
top:100px;}
#menu-btn{top:30px;left:870px;}
}
@media screen and (min-width:768px){
#logo{
left:30%;
}
#menu-conts{
top:100px;}
#menu-btn{top:30px;/* right: 0%; *//* text-align: right; */}
}
@media screen and (min-width:1024px){
#logo{
left:0%;
}
#menu-conts{top: 175px;}
#menu-btn{top:30px;}
}
@media screen and (min-width:1280px){
#logo{
left:20%;
}
#menu-conts{
top:100px;}
#menu-btn{
top:30px;
right:-170%;
}
}
@media screen and (min-width:1440px){
#logo{
left:30%;
}
#menu-conts{
top:100px;}
#menu-btn{
top:30px;
right:-190%;
}
}

.blog{
display:block;
text-align:center;

}
  .blog-1 {/*親div*/
  margin:0 auto;
  

  }
 .blog-2 {/*親div*/
  margin:0 auto;
display: inline-block;
    text-align: left;
font-size: 3rem;
  }
li{
  list-style:none;
  padding:8px;
  }
.rsstc   { font-size: 12px; background-color: #dddddd; margin: 0; padding: 0; }
.rsstc a { color: #0000ff;}
.rsstc em  { color: #000000; font-style: normal; font-weight: bold; margin-left: 10px; padding: 0; }
.rsstc ul   { background-color: #fdfdfd; margin: 0; padding: 0 ;}
.rsstc li   { list-style-type: none; padding-top: 1px; padding-bottom: 1px; padding-left: 5px;}
.rsstc li:last-child   { border-bottom: none; }

.box {
    padding-top:2rem;
margin-top: 50px;
    padding-bottom:1rem;
    color: #6091d3;/*文字色*/
    background: #FFF;
    border: solid 1.5px #545454;/*線*/
    border-radius: 10px;/*角の丸み*/
    width: 100%;}
.cssgrid {
  
 text-align:center;
}

.cssgrid > div {
  background: #fff;
  min-width: 0;
}
#right p{
font-size:1rem;
 line-height:25px;
 padding-bottom:10;
  padding-top:10;

} 
#right{ display: inline-block;
text-align:left;
    vertical-align: top;
    width:300px;
}

#left {
font-size:1.5rem;
text-align:left;
  padding-top:10;
    display: inline-block;
width:240px;
    vertical-align: top;

}
.sample12{
border-bottom:dotted 3px  #545454;
}
  @media(max-width: 360px){
  #right{
  display:inline;
  }
}
#top{text-align:center;padding:20;font-size: 3em;}
#image{
display:block;
text-align:center;
}
#image img{
padding:5px;
}
#bun{
line-height: 1.5;
    font-size: 2.8rem;
    padding: 20px;
text-align: left;
    display: inline-block;

}
.contents{width: 100%;
    margin: 0 auto;
    padding-top: 20px;}
.bun0{
text-align: center;
    font-size: 2em!important;
}


.modaloverlay:target {
  display: block;
  opacity: 1;
  pointer-events: auto;
  z-index: 99999;
}



@media (min-width: 60em) {
  .modaloverlay .modal {
    height: 100%;
    max-height: 57em;
    max-width: 66em;
    width: 85%;
  }
}
.modaloverlay .modal > iframe, .modaloverlay .modal > div {
  border: none;
  width: 100%;
  height: 100%;
  
}

#bunbun{
text-align:left!important;
width:100%;
margin:0 auto;
}
.modaal-wrapper{
overflow-x:unset;
overflow-y:auto;

}

.example2 {/*親div*/
  position: relative;
  /* width:600px; */
  margin:0 auto;
  margin-top:10;
  }
span{

}
.example2 p {
  position: absolute;
  color: black;/*文字は白に*/
  font-weight: light; /*太字に*/
  font-size: 3em;/*サイズ2倍*/
  font-family :Quicksand, sans-serif;/*Google Font*/
  top: 60;
  left: 40;
  }
.example2 h1 {
  position: absolute;
  color: #d1276c;/*文字は白に*/
  font-size: 3em;/*サイズ2倍*/
  font-family :Quicksand, sans-serif;/*Google Font*/
  top: 5;
  left: 270;
  }
.example2 img {
  width: 100%;
  }
  
 
.example3 {/*親div*/
  position: relative;
  /* width:600px; */
  margin:0 auto;
  margin-top:10;
  }

.example3 p {
  position: absolute;
  color: black;/*文字は白に*/
  font-weight: light; /*太字に*/
  font-size: 3em;/*サイズ2倍*/
  font-family :Quicksand, sans-serif;/*Google Font*/
  top: 30;
  left: 150;
  }
.example3 img {
  width: 100%;
  }
    
.example4 {/*親div*/
  position: relative;
  /* width:600px; */
  margin:0 auto;
  margin-top:10;
  }

.example4 p {
  position: absolute;
  color: black;/*文字は白に*/
  font-weight: light; /*太字に*/
  font-size: 4em;/*サイズ2倍*/
  font-family :Quicksand, sans-serif;/*Google Font*/
  top: 20;
  left: 90;
  }
.example4 img {
  width: 100%;
  }
    
.example6 {/*親div*/
  position: relative;
  /* width:600px; */
  margin:0 auto;
  margin-top:10;
  }

.example6 p {
  position: absolute;
  color: black;/*文字は白に*/
  font-weight: light; /*太字に*/
  font-size: 4em;/*サイズ2倍*/
  font-family :Quicksand, sans-serif;/*Google Font*/
  top:0;
  left: 390;
  }
.example6 img {
  }
   
  #bunbun2{
text-align:center;
width:100%;
margin:0 auto;
}
.box2 {
    padding-top:2rem;
    padding-left: 2rem;
    padding-right: 1rem;
    padding-bottom:1rem;
    color: #6091d3;/*文字色*/
    background: #FFF;
    border: solid 1.5px #545454;/*線*/
    border-radius: 10px;/*角の丸み*/
      margin:0 auto;
      text-align:left;
      margin-top:30;
}
.example7 {/*親div*/
  position: relative;
  /* width:600px; */
  margin:0 auto;
  margin-top:10;
  }

.example7 p {
  position: absolute;
  color: black;/*文字は白に*/
  font-weight: light; /*太字に*/
  font-size: 3.8em;/*サイズ2倍*/
  font-family :Quicksand, sans-serif;/*Google Font*/
  top:5;
  left: 178px;
  }
.example7 img {
  }
 .example8 {/*親div*/
  position: relative;
  /* width:600px; */
  margin:0 auto;
  margin-top:10;
  }
span{

}
.example8 p {
  position: absolute;
  color: black;/*文字は白に*/
  font-weight: light; /*太字に*/
  font-size: 3em;/*サイズ2倍*/
  font-family :Quicksand, sans-serif;/*Google Font*/
  top: 60;
  left: 40;
  }
.example8 h1 {
  position: absolute;
  color: #d1276c;/*文字は白に*/
  font-size: 3em;/*サイズ2倍*/
  font-family :Quicksand, sans-serif;/*Google Font*/
  top: 5;
  left: 270;
  }
.example8 img {
  width: 100%;
  }
  
 
#kazumi{
 text-align:center;
}
#kazumi-bun{
}
#inline {
			display:none;
		}
		#inline2 {
			display:none;
		}
		
		#inline3 {
			display:none;
		}#inline4 {
			display:none;
		}
		#inline5 {
			display:none;
		}
		#inline6 {
			display:none;
		}#inline7 {
			display:none;
		}#inline8 {
			display:none;
		}#inline9 {
			display:none;
		}
		#inline10 {
			display:none;
		}#inline11 {
			display:none;
		}
		#bunbun h1
		{
display: inherit;
    font-size:3em;

    text-align: center;
    left: 0;
    color: #369dd6;		}
#bunbun h2{
text-align: center;
    left: 0;
    font-size:2.7em;
    color: #369dd6;
}
#bunbun p{
position:static;
line-height:50px; 
font-size: 2.5rem;
}
.modaal-close:after, .modaal-close:before {
    display: block;
    content: " ";
    position: absolute;
    top: 14px;
    left: 23px;
    width: 13px!important;
    height: 100px!important;
    border-radius: 0!important;
    background: #369DD9!important;
    -webkit-transition: background .2s ease-in-out;
    transition: background .2s ease-in-out;
}
#menubtn{
text-align:right;
}
#logo1{
position: relative;
  margin:0 auto;
  width:100%;
  max-width:440px;
  padding-top:10;
  }
  #logo1 img{
 position: absolute;
    font-weight: normal;
    color: #398dcf;
    font-size: 1.6em;
    font-family: Quicksand, sans-serif;
    width: 200%;
    left: -20;
  }  
  #menubtn img{
 position: absolute;
    font-weight: normal;
    color: #398dcf;
    font-size: 1.6em;
    font-family: Quicksand, sans-serif;
    top: 27px;
    width: 30%;
    height:auto;
  }
